%		-------	OPTIMIZATION TOOLBOX Demonstrations---
%
%		1)	Tutorial Walk Through
%		2)	Banana Function
%		3)	Goal Attainment
%		4)	Data fitting
%
%		0)      Quit
echo off

% Optimization Toolbox Demonstrations.

%	A.C.W.Grace 5-18-89

while 1
	demos= ['tutdemo '
		'bandemo '
		'goaldemo'
		'datdemo '];
	clc
	help optdemo
	n = input('Select a demo number: ');
	if ((n <= 0) | (n > 12)) 
		break
	end
	demos = demos(n,:);
	eval(demos)
	clear
end
clc
